body,html,div,h1,h2,h3,h4,h5,h6,p,span,a,img,button,input,textarea,ul,li,i,button {
	border: 0;
    padding:0;
    margin:0;
}

li { list-style: none; }

a { text-decoration: none; cursor: pointer; color: inherit; }
/* a:hover { opacity: 0.9; } */

*, :after, :before {
    box-sizing: border-box;
}
img { display: block; object-fit: contain; }

/* ==================
          布局
 ==================== */

/*  -- flex弹性布局 -- */

.flex {
	display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
	display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */
	display: -ms-flexbox; /* TWEENER - IE 10 */
	display: -webkit-flex; /* NEW - Chrome */
	display: flex;
}

.basis-xs { flex-basis: 20%; }
.basis-sm { flex-basis: 40%; }
.basis-df { flex-basis: 50%; }
.basis-lg { flex-basis: 60%; }
.basis-xl { flex-basis: 80%; }

.flex-sub,
.flex-one,
.flex-1 { flex: 1; }
.flex-twice,
.flex-2 { flex: 2; }
.flex-treble,
.flex-3 { flex: 3; }
.flex-4 { flex: 4; }
.flex-5 { flex: 5; }
.flex-6 { flex: 6; }
.flex-7 { flex: 7; }

.flex-dir-column { flex-direction: column; }
.flex-dir-row { flex-direction: row; }

.flex-wrap { flex-wrap: wrap; }
.flex-wrap-no { flex-wrap: nowrap; }

.z-index-0 { z-index: 0; }
.z-index-1 { z-index: 1; }
.z-index-99 { z-index: 99; }

.gap-xxxxs { gap: 5px; }
.gap-xxxs { gap: 10px; }
.gap-xxs { gap: 20px; }
.gap-xs { gap: 30px; }
.gap-sm { gap: 40px; }
.gap { gap: 50px; }
.gap-lg { gap: 60px; }
.gap-xl { gap: 70px; }
.gap-xxl { gap: 80px; }
.gap-xxxl { gap: 90px; }
.gap-xxxxl { gap: 100px; }

.row-gap-xxxxs { row-gap: 5px; }
.row-gap-xxxs { row-gap: 10px; }
.row-gap-xxs { row-gap: 20px; }
.row-gap-xs { row-gap: 30px; }
.row-gap-sm { row-gap: 40px; }
.row-gap { row-gap: 50px; }
.row-gap-lg { row-gap: 60px; }
.row-gap-xl { row-gap: 70px; }
.row-gap-xxl { row-gap: 80px; }
.row-gap-xxxl { row-gap: 90px; }
.row-gap-xxxxl { row-gap: 100px; }

.column-gap-xxxxs { column-gap: 5px; }
.column-gap-xxxs { column-gap: 10px; }
.column-gap-xxs { column-gap: 20px; }
.column-gap-xs { column-gap: 30px; }
.column-gap-sm { column-gap: 40px; }
.column-gap { column-gap: 50px; }
.column-gap-lg { column-gap: 60px; }
.column-gap-xl { column-gap: 70px; }
.column-gap-xxl { column-gap: 80px; }
.column-gap-xxxl { column-gap: 90px; }
.column-gap-xxxxl { column-gap: 100px; }

.align-start { align-items: flex-start; }
.align-end { align-items: flex-end; }
.align-center { align-items: center; }
.align-baseline { align-items: baseline; }
.align-stretch { align-items: stretch; }

.self-start { align-self: flex-start; }
.self-center { align-self: flex-center; }
.self-end { align-self: flex-end; }
.self-stretch { align-self: stretch; }


.justify-start { justify-content: flex-start; }
.justify-end { justify-content: flex-end; }
.justify-center { justify-content: center; }
.justify-between { justify-content: space-between; }
.justify-around { justify-content: space-around; }

.flex-row-center { display: flex; flex-direction: row; justify-content: center; }
.flex-row-center-center { display: flex; flex-direction: row; justify-content: center; align-items: center; }
.flex-row-end-center { display: flex; flex-direction: row; justify-content: end; align-items: center; }

.flex-column-center { display: flex; flex-direction: column; justify-content: center; }
.flex-column-center-center { display: flex; flex-direction: column; justify-content: center; align-items: center; }
.flex-column-end-center { display: flex; flex-direction: column; justify-content: end; align-items: center; }

/*  -- 内外边距 -- */

.margin-auto { margin: auto; }
.margin-0 { margin: 0; }
.margin-xxxxs { margin: 5px; }
.margin-xxxs { margin: 10px; }
.margin-xxs { margin: 20px; }
.margin-xs { margin: 30px; }
.margin-sm { margin: 40px; }
.margin { margin: 50px; }
.margin-lg { margin: 60px; }
.margin-xl { margin: 70px; }
.margin-xxl { margin: 80px; }
.margin-xxxl { margin: 90px; }

.margin-top-auto { margin-top: auto; }
.margin-top-0 { margin-top: 0px !important; }
.margin-top-xxxxs { margin-top: 5px; }
.margin-top-xxxs { margin-top: 10px; }
.margin-top-xxs { margin-top: 20px; }
.margin-top-xs { margin-top: 30px; }
.margin-top-sm { margin-top: 40px; }
.margin-top { margin-top: 50px; }
.margin-top-lg { margin-top: 60px; }
.margin-top-xl { margin-top: 70px; }
.margin-top-xxl { margin-top: 80px; }
.margin-top-xxxl { margin-top: 90px; }

.margin-right-auto { margin-right: auto; }
.margin-right-0 { margin-right: 0px !important; }
.margin-right-xxxxs { margin-right: 5px; }
.margin-right-xxxs { margin-right: 10px; }
.margin-right-xxs { margin-right: 20px; }
.margin-right-xs { margin-right: 30px; }
.margin-right-sm { margin-right: 40px; }
.margin-right { margin-right: 50px; }
.margin-right-lg { margin-right: 60px; }
.margin-right-xl { margin-right: 70px; }
.margin-right-xxl { margin-right: 80px; }
.margin-right-xxxl { margin-right: 90px; }

.margin-bottom-auto { margin-bottom: auto; }
.margin-bottom-0 { margin-bottom: 0px !important; }
.margin-bottom-xxxxs { margin-bottom: 5px; }
.margin-bottom-xxxs { margin-bottom: 10px; }
.margin-bottom-xxs { margin-bottom: 20px; }
.margin-bottom-xs { margin-bottom: 30px; }
.margin-bottom-sm { margin-bottom: 40px; }
.margin-bottom,
.margin-bottom-df { margin-bottom: 50px; }
.margin-bottom-lg { margin-bottom: 60px; }
.margin-bottom-xl { margin-bottom: 70px; }
.margin-bottom-xxl { margin-bottom: 80px; }
.margin-bottom-xxxl { margin-bottom: 90px; }

.margin-left-auto { margin-left: auto; }
.margin-left-0 { margin-left: 0px !important; }
.margin-left-xxxxs { margin-left: 5px; }
.margin-left-xxxs { margin-left: 10px; }
.margin-left-xxs { margin-left: 20px; }
.margin-left-xs { margin-left: 30px; }
.margin-left-sm { margin-left: 40px; }
.margin-left { margin-left: 50px; }
.margin-left-lg { margin-left: 60px; }
.margin-left-xl { margin-left: 70px; }
.margin-left-xxl { margin-left: 80px; }
.margin-left-xxxl { margin-left: 90px; }

.margin-lr-auto { margin-left: auto; margin-right: auto; }
.margin-lr-0 { margin-left: 0px; margin-right: 0px; }
.margin-lr-xxxxs { margin-left: 5px; margin-right: 5px; }
.margin-lr-xxxs { margin-left: 10px; margin-right: 10px; }
.margin-lr-xxs { margin-left: 20px; margin-right: 20px; }
.margin-lr-xs { margin-left: 30px; margin-right: 30px; }
.margin-lr-sm { margin-left: 40px; margin-right: 40px; }
.margin-lr { margin-left: 50px; margin-right: 50px; }
.margin-lr-lg { margin-left: 60px; margin-right: 60px; }
.margin-lr-xl { margin-left: 70px; margin-right: 70px; }
.margin-lr-xxl { margin-left: 80px; margin-right: 80px; }
.margin-lr-xxxl { margin-left: 90px; margin-right: 90px; }

.margin-tb-auto { margin-top: auto; margin-bottom: auto; }
.margin-tb-0 { margin-top: 0px; margin-bottom: 0px; }
.margin-tb-xxxxs { margin-top: 5px; margin-bottom: 5px; }
.margin-tb-xxxs { margin-top: 10px; margin-bottom: 10px; }
.margin-tb-xxs { margin-top: 20px; margin-bottom: 20px; }
.margin-tb-xs { margin-top: 30px; margin-bottom: 30px; }
.margin-tb-sm { margin-top: 40px; margin-bottom: 40px; }
.margin-tb { margin-top: 50px; margin-bottom: 50px; }
.margin-tb-lg { margin-top: 60px; margin-bottom: 60px; }
.margin-tb-xl { margin-top: 70px; margin-bottom: 70px; }
.margin-tb-xxl { margin-top: 80px; margin-bottom: 80px; }
.margin-tb-xxxl { margin-top: 90px; margin-bottom: 90px; }


.padding-0 { padding: 0; }
.padding-xxxxs { padding: 5px; }
.padding-xxxs { padding: 10px; }
.padding-xxs { padding: 20px; }
.padding-xs { padding: 30px; }
.padding-sm { padding: 40px; }
.padding,
.padding-df { padding: 50px; }
.padding-lg { padding: 60px; }
.padding-xl { padding: 70px; }
.padding-xxl { padding: 80px; }
.padding-xxxl { padding: 90px; }

.padding-top-0 { padding-top: 0px; }
.padding-top-xxxxs { padding-top: 5px; }
.padding-top-xxxs { padding-top: 10px; }
.padding-top-xxs { padding-top: 20px; }
.padding-top-xs { padding-top: 30px; }
.padding-top-sm { padding-top: 40px; }
.padding-top { padding-top: 50px; }
.padding-top-lg { padding-top: 60px; }
.padding-top-xl { padding-top: 70px; }
.padding-top-xxl { padding-top: 80px; }
.padding-top-xxxl { padding-top: 90px; }

.padding-right-0 { padding-right: 0px; }
.padding-right-xxxxs { padding-right: 5px; }
.padding-right-xxxs { padding-right: 10px; }
.padding-right-xxs { padding-right: 20px; }
.padding-right-xs { padding-right: 30px; }
.padding-right-sm { padding-right: 40px; }
.padding-right { padding-right: 50px; }
.padding-right-lg { padding-right: 60px; }
.padding-right-xl { padding-right: 70px; }
.padding-right-xxl { padding-right: 80px; }

.padding-bottom-0 { padding-bottom: 0px; }
.padding-bottom-xxxxs { padding-bottom: 5px; }
.padding-bottom-xxxs { padding-bottom: 10px; }
.padding-bottom-xxs { padding-bottom: 20px; }
.padding-bottom-xs { padding-bottom: 30px; }
.padding-bottom-sm { padding-bottom: 40px; }
.padding-bottom { padding-bottom: 50px; }
.padding-bottom-lg { padding-bottom: 60px; }
.padding-bottom-xl { padding-bottom: 70px; }
.padding-bottom-xxl { padding-bottom: 80px; }
.padding-bottom-xxxl { padding-bottom: 90px; }

.padding-bottom-safe { padding-bottom: env(safe-area-inset-bottom) }

.padding-left-0 { padding-left: 0px; }
.padding-left-xxxxs { padding-left: 5px; }
.padding-left-xxxs { padding-left: 10px; }
.padding-left-xxs { padding-left: 20px; }
.padding-left-xs { padding-left: 30px; }
.padding-left-sm { padding-left: 40px; }
.padding-left { padding-left: 50px; }
.padding-left-lg { padding-left: 60px; }
.padding-left-xl { padding-left: 70px; }
.padding-left-xxl { padding-left: 80px; }

.padding-lr-0 { padding-left: 0px; padding-right: 0px; }
.padding-lr-xxxxs { padding-left: 5px; padding-right: 5px; }
.padding-lr-xxxs { padding-left: 10px; padding-right: 10px; }
.padding-lr-xxs { padding-left: 20px; padding-right: 20px; }
.padding-lr-xs { padding-left: 30px; padding-right: 30px; }
.padding-lr-sm { padding-left: 40px; padding-right: 40px; }
.padding-lr { padding-left: 50px; padding-right: 50px; }
.padding-lr-lg { padding-left: 60px; padding-right: 60px; }
.padding-lr-xl { padding-left: 70px; padding-right: 70px; }
.padding-lr-xxl { padding-left: 80px; padding-right: 80px; }
.padding-lr-xxxl { padding-left: 90px; padding-right: 90px; }

.padding-tb-0 { padding-top: 0px; padding-bottom: 0px; }
.padding-tb-xxxxs { padding-top: 5px; padding-bottom: 5px; }
.padding-tb-xxxs { padding-top: 10px; padding-bottom: 10px; }
.padding-tb-xxs { padding-top: 20px; padding-bottom: 20px; }
.padding-tb-xs { padding-top: 30px; padding-bottom: 30px; }
.padding-tb-sm { padding-top: 40px; padding-bottom: 40px; }
.padding-tb { padding-top: 50px; padding-bottom: 50px; }
.padding-tb-lg { padding-top: 60px; padding-bottom: 60px; }
.padding-tb-xl { padding-top: 70px; padding-bottom: 70px; }
.padding-tb-xxl { padding-top: 80px; padding-bottom: 80px; }
.padding-tb-xxxl { padding-top: 90px; padding-bottom: 90px; }


.overflow-hidden{ overflow: hidden; }
.overflow-x-hidden{ overflow-x: hidden; }
.overflow-y-hidden{ overflow-y: hidden; }

.weight-normal { font-weight: normal; }
.weight-bold { font-weight: bold; }
.weight-italic { font-weight: italic; }
.weight-underline { font-weight: underline; }

.text-left { text-align: left; }
.text-center { text-align: center; }
.text-right { text-align: right; }

.valign-top { vertical-align: top; }
.valign-middle { vertical-align: middle; }
.valign-bottom { vertical-align: bottom; }

.pos-absolute { position: absolute; }
.pos-relative { position: relative; }

.pos-relative-cmn { position: relative; z-index: 3; top: -35px; }

.width-inherit { width: inherit; }
.width-9 { width: 9%; }
.width-10 { width: 10%; }
.width-19 { width: 19%; }
.width-20 { width: 20%; }
.width-22 { width: 22%; }
.width-23 { width: 23%; }
.width-24 { width: 24%; }
.width-25 { width: 25%; }
.width-28 { width: 30%; }
.width-30 { width: 30%; }
.width-32 { width: 32%; }
.width-33 { width: 33%; }
.width-35 { width: 35%; }
.width-40 { width: 40%; }
.width-45 { width: 45%; }
.width-48 { width: 48%; }
.width-49 { width: 49%; }
.width-50 { width: 50%; }
.width-55 { width: 55%; }
.width-60 { width: 60%; }
.width-65 { width: 65%; }
.width-70 { width: 70%; }
.width-75 { width: 75%; }
.width-80 { width: 80%; }
.width-90 { width: 90%; }
.width-100 { width: 100%; }

.width-em-10 { width: 1.0em; }
.height-em-10 { height: 1.0em; }

.height-10 { height: 10%; }
.height-20 { height: 20%; }
.height-25 { height: 25%; }
.height-30 { height: 30%; }
.height-33 { height: 33.333%; }
.height-40 { height: 40%; }
.height-50 { height: 50%; }
.height-100 { height: 100%; }

.display-none{ display: none; }
.display-flex{ display: flex; }
.display-block{ display: block; }
.display-inline{ display: inline; }
.display-inline-block{ display: inline-block; }
.display-inline-flex{ display: inline-flex; }
.display-webkit-box{ display: -webkit-box; }


.border-solid { border-style:solid; }
.border-dashed { border-style:dashed; }
.border-dotted { border-style:dotted; }
.border-groove { border-style:groove; }
.border-ridge { border-style:ridge; }
.border-inset { border-style:inset; }
.border-outset { border-style:outset; }

.border-xxs { border-width:1px; }
.border-xs { border-width:2px; }
.border-sm { border-width:3px; }
.border-df { border-width:4px; }
.border-lg { border-width:6px; }
.border-xl { border-width:10px; }
.border-xxl { border-width:15px; }

.border-transparent { border-color:transparent; }
.radius-round { border-radius: 50%; }

.radius-xxxxxs { border-radius: 2px; }
.radius,
.radius-xxxxs { border-radius: 5px; }
.radius-xxxs { border-radius: 10px; }
.radius-xxs { border-radius: 20px; }
.radius-xs { border-radius: 30px; }
.radius-sm { border-radius: 40px; }
.radius-df { border-radius: 50px; }
.radius-lg { border-radius: 60px; }
.radius-xl { border-radius: 70px; }
.radius-xxl { border-radius: 80px; }
.radius-xxxl { border-radius: 90px; }
.radius-0,
.radius-no { border-radius: 0; }
.radius-top-0,
.radius-no-top { border-top-left-radius: 0; border-top-right-radius: 0; }
.radius-bottom-0,
.radius-no-bottom { border-bottom-left-radius: 0; border-bottom-right-radius: 0; }
.radius-left-0,
.radius-no-left { border-top-left-radius: 0; border-bottom-left-radius: 0; }
.radius-right-0,
.radius-no-right { border-top-right-radius: 0; border-bottom-right-radius: 0; }
.radius-top-left { border-top-right-radius: 0; border-bottom-left-radius: 0; border-bottom-right-radius: 0; }
.radius-top-right { border-top-left-radius: 0; border-bottom-left-radius: 0; border-bottom-right-radius: 0; }
.radius-bottom-left { border-top-left-radius: 0; border-top-right-radius: 0; border-bottom-right-radius: 0; }
.radius-bottom-right { border-top-left-radius: 0; border-top-right-radius: 0; border-bottom-left-radius: 0; }

.inner-width { min-width: 1200px; }
.inner-size { max-width: 1420px; min-width: 1200px; margin-left: auto; margin-right: auto; }

@media screen and (max-width: 1440px) {
    .inner-size {
        max-width: 1300px
    }
}
@media screen and (max-width: 1359px) {
    .inner-size {
        max-width:1200px
    }
}

.clear-both{ clear: both; }

.float-left { float: left; }
.float-right { float: right; }

.textof-ellipsis { text-overflow: ellipsis; overflow: hidden; white-space: nowrap; }

.white-space-nowrap { white-space: nowrap;}

/* 背景颜色 */
.bg-custom { }
.bg-transparent { background-color: transparent; }
.bg-black { background-color: black; }
.bg-blue { background-color: #0052d9; }
.bg-brown { background-color: brown; }
.bg-cyan { background-color: cyan; }
.bg-darkgray { background-color: darkgray; }
.bg-gray { background-color: gray; }
.bg-green { background-color: green; }
.bg-lightgray { background-color: lightgray; }
.bg-olive { background-color: olive; }
.bg-orange { background-color: orange; }
.bg-pink { background-color: pink; }
.bg-purple { background-color: purple; }
.bg-red { background-color: red; }
.bg-white { background-color: white; }
.bg-yellow { background-color: yellow; }
.bg-lightblue { background-color: #ecf2fe; }

.bg-gradient-blue { background-image: linear-gradient(45deg, #3da1f9 0%, #476dfd 100%); box-shadow: 0 3px 10px 0 #3da1f9; }
.bg-gradient-gray { background-image: linear-gradient(180deg, #f3f5f8, #fff); }

.color-transparent { color: transparent; }
.color-revert { color: revert-layer; }
.color-black { color: black; }
.color-white { color: white; }
.color-red { color: red; }
.color-green { color: green; }
.color-purple { color: purple; }
.color-blue { color: #2a7efb; }
.color-darkblue { color: #0068B7; }

.cursor-pointer { cursor: pointer; }
.cursor-default { cursor: default; }

[class*="opacity-0"] { opacity: 0.0; }
[class*="opacity-20"] { opacity: 0.2; }
[class*="opacity-50"] { opacity: 0.5; }
[class*="opacity-70"] { opacity: 0.7; }
[class*="opacity-80"] { opacity: 0.8; }
[class*="opacity-100"] { opacity: 1.0; }

.grid-item.active .opacity-20-0, .grid-item.active .opacity-50-0, .grid-item.active .opacity-100-0  { opacity: 0; }
.grid-item.active .opacity-0-20, .grid-item.active .opacity-50-20, .grid-item.active .opacity-100-20  { opacity: 0.2; }
.grid-item.active .opacity-0-50, .grid-item.active .opacity-20-50, .grid-item.active .opacity-100-50  { opacity: 0.5; }
.grid-item.active .opacity-0-100, .grid-item.active .opacity-20-100, .grid-item.active .opacity-50-100 { opacity: 1.0; }

.grid-item .color-white-black { color: white; }
.grid-item.active .color-white-black { color: black; }
.grid-item .color-black-white { color: black; }
.grid-item.active .color-black-white { color: white; }

.grid-item.width-row-4 { width: 15% ; }
.grid-item.width-row-4.active { width: 50% !important; }

.grid-item.width-row-5 { width: 15% ; }
.grid-item.width-row-5.active { width: 35% !important; }

/* 栏目 */

.pfs-bar { min-width: 1200px; }
.pfs-bar > *:not([class*="text-"]) { text-align: center; }
.pfs-bar .title { font-size: 36px; color: #282828; }
.pfs-bar .subtitle{ font-size: 18px; color: #868686; margin-top: 15px; }
.pfs-bar .midtitle { font-size: 28px; color: #3b426b; }
.pfs-bar .smtitle{ font-size: 15px; color: #868686; margin-top: 15px; }
.pfs-bar .block { font-size:0;line-height:0;display:inline-block;height:5px;width:70px;margin-top:12px}
.pfs-bar .block:not([class*="bg-"]) { background-color:#026bbc; }
.pfs-bar .link { color: #0052d9; margin-left: 12px; }

.pfs-bar .btn-detail {
    display: block; text-align: center;
    font-size: 16px; color: #fff; line-height: 46px;
    width: 190px; height: 56px;
    border: 5px solid #e9f2ff; 
    position: relative; overflow: hidden;
}
.pfs-bar .btn-detail:not([class*="margin-"]) { margin-left: auto; margin-right: auto; }
.pfs-bar .btn-detail:not([class*="bg-"]) { background-color: #0068B7; }
.pfs-bar .btn-detail:before { content: "→"; position: absolute; left: -100%; transition: all 0.5s; }
.pfs-bar .btn-detail span { display: inline-block; transition: all 0.5s; }
.pfs-bar .btn-detail:hover:before { left: 48%; transition: all 1s; }
.pfs-bar .btn-detail:hover > span { transform: translateX(300%); transition: all 1s; }

/* 表格 */

.pfs-grid { display: flex; }

.pfs-grid.row-1 *[class*="grid-item"]:not([class*="width-"]) { width: 100%; }
.pfs-grid.row-2 *[class*="grid-item"]:not([class*="width-"]) { width: 50%; }
.pfs-grid.row-3 *[class*="grid-item"]:not([class*="width-"]) { width: 33.3333%; }
.pfs-grid.row-4 *[class*="grid-item"]:not([class*="width-"]) { width: 25%; }
.pfs-grid.row-5 *[class*="grid-item"]:not([class*="width-"]) { width: 20%; }
.pfs-grid.row-6 *[class*="grid-item"]:not([class*="width-"]) { width: 16.6666%; }
.pfs-grid.row-7 *[class*="grid-item"]:not([class*="width-"]) { width: 14.2857%; }
.pfs-grid.row-8 *[class*="grid-item"]:not([class*="width-"]) { width: 12.5%; }
.pfs-grid.row-9 *[class*="grid-item"]:not([class*="width-"]) { width: 11.1111%; }
.pfs-grid.row-10 *[class*="grid-item"]:not([class*="width-"]) { width: 10%; }



.border-transparent:not([class*="pfs-grid"]), .border-transparent .grid-item { border: 1px solid transparent; }

.hover-border-green .grid-item:hover { border-color: #0f0; }

.hover-border-blue .grid-item:hover { border-color: #0068B7; }
.border-blue:not([class*="pfs-grid"]), .border-blue .grid-item { border: 1px solid #0068B7; }
.hover-shadow-blue .grid-item:hover { z-index: 99; box-shadow: 0 0 18px 0px #0068B7; }
.shadow-blue .grid-item { box-shadow: 0 0 18px 0px #0068B7; }
.hover-bg-blue .grid-item:hover { background-color: #0068B7; }
.hover-color-blue .grid-item:hover { color: #2a7efb; }
.hover-title-blue .grid-item:hover *[class*="title"]{ color: #2a7efb !important; }
.grid-item:hover .hover-title-blue *[class*="title"]{ color: #2a7efb !important; }

.hover-bgimg-blue .grid-item:hover { background-image: linear-gradient(0deg, #2e96e5, #0068B7); }

.hover-border-gray .grid-item:hover { border-color: #e5e5e5; }
.border-gray:not([class*="pfs-grid"]), .border-gray .grid-item { border: 1px solid #e5e5e5; }
.hover-shadow-gray .grid-item:hover { z-index: 99; box-shadow: 0px 0px 20px #d3d9e8; }
.shadow-gray .grid-item { box-shadow: 0px 0px 20px rgba(55, 99, 170, .15); }
.hover-bg-gray .grid-item:hover { background-color: #e5e5e5; }
.hover-title-gray .grid-item:hover *[class*="title"]{ color: #e5e5e5 !important; }
.grid-item:hover .hover-title-gray *[class*="title"]{ color: #e5e5e5 !important; }

.hover-bgimg-gray .grid-item:hover { background-image: linear-gradient(253deg, rgba(55, 0, 255, .05) 0%, rgba(0, 98, 255, .05) 100%); }

.hover-border-white .grid-item:hover { border-color: white; }
.border-white:not([class*="pfs-grid"]), .border-white .grid-item { border: 1px solid white; }
.hover-shadow-white .grid-item:hover { z-index: 99; box-shadow: 0px 0px 20px white; }
.shadow-white .grid-item { box-shadow: 0px 0px 20px white; }
.hover-bg-white .grid-item:hover { background-color: white; }
.hover-title-white .grid-item:hover *[class*="title"]{ color: white !important; }
.grid-item:hover .hover-title-white *[class*="title"]{ color: white !important; }

.hover-img-scale .grid-item img, .hover-img-scale .grid-item svg { transition:all .3s; }
.hover-img-scale .grid-item:hover img, .hover-img-scale .grid-item:hover svg { transform: scale(1.1); }

[class*="hover-opacity"]:not([class*="pos-"]) { position:absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.6); transition:all .3s; }
.hover-display-main .hover-opacity-0-100,
.hover-display-main .hover-opacity-0-60 { opacity: 0; }
.hover-display-main:hover .hover-opacity-0-100 { opacity: 1; }
.hover-display-main:hover .hover-opacity-0-60 { opacity: 0.6; }

.hover-display-main:hover .hover-display-opacity.reverse { opacity: 0; }

.hover-display-main .hover-display-visible { transition:all .3s; }
.hover-display-main .hover-display-visible:not([class*="reverse"]) { display: none; }
.hover-display-main:hover .hover-display-visible { display: inline-block; }
.hover-display-main .hover-display-visible.reverse { display: inline-block; }
.hover-display-main:hover .hover-display-visible.reverse { display: none; }

.hover-margin-top-xxxs .grid-item:hover { margin-top: -1px; }
.hover-margin-top-xxs .grid-item:hover { margin-top: -2px; }
.hover-margin-top-xs .grid-item:hover { margin-top: -4px; }
.hover-margin-top-sm .grid-item:hover { margin-top: -6px; }
.hover-margin-top .grid-item:hover { margin-top: -8px; }
.hover-margin-top-lg .grid-item:hover { margin-top: -10px; }
.hover-margin-top-xl .grid-item:hover { margin-top: -12px; }
.hover-margin-top-xxl .grid-item:hover { margin-top: -14px; }
.hover-margin-top-xxxl .grid-item:hover { margin-top: -16px; }

.grid-item [class*="hover-move-top"],
.grid-item[class*="hover-move-top"] { position: relative; top: 0; transition:all .3s; }
.grid-item:hover .hover-move-top-xxxs, .grid-item:hover.hover-move-top-xxxs  { top: -1px; }
.grid-item:hover .hover-move-top-xxs, .grid-item:hover.hover-move-top-xxs  { top: -2px; }
.grid-item:hover .hover-move-top-xs, .grid-item:hover.hover-move-top-xs  { top: -4px; }
.grid-item:hover .hover-move-top-sm, .grid-item:hover.hover-move-top-sm  { top: -6px; }
.grid-item:hover .hover-move-top, .grid-item:hover.hover-move-top  { top: -8px; }


[class*="hover-"] > .grid-item{ transition:all .3s; }

.grid-item:not([class*="pos-"]) { position: relative; }

.transition-all-01 { transition: all 0.1s; }
.transition-all, .transition-all-03 { transition: all 0.3s; }
.transition-all-05 { transition: all 0.5s; }

[class*="space-border"] .grid-item + .grid-item:before { 
	content: "";
    width: 1px;
    height: 50%;
    left: 1px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    background-color: #e3e6eb;
    position: absolute;
}
[class*="space-border"][class*="hover-shadow-"] .grid-item + .grid-item:hover:before { background-color: transparent; }
.space-border-20 .grid-item + .grid-item:before { height: 20%; }
.space-border-30 .grid-item + .grid-item:before { height: 30%; }
.space-border-40 .grid-item + .grid-item:before { height: 40%; }
.space-border-50 .grid-item + .grid-item:before { height: 50%; }
.space-border-80 .grid-item + .grid-item:before { height: 80%; }
.space-border-100 .grid-item + .grid-item:before { height: 100%; }

.font-size-12 { font-size: 12px !important; }
.font-size-14 { font-size: 14px !important; }
.font-size-15 { font-size: 15px !important; }
.font-size-16 { font-size: 16px !important; }
.font-size-18 { font-size: 18px !important; }
.font-size-20 { font-size: 20px !important; }
.font-size-24 { font-size: 24px !important; }
.font-size-28 { font-size: 28px !important; }
.font-size-30 { font-size: 30px !important; }
.font-size-32 { font-size: 32px !important; }
.font-size-36 { font-size: 36px !important; }
.font-size-40 { font-size: 40px !important; }
.font-size-48 { font-size: 48px !important; }
.font-size-60 { font-size: 60px !important; }
.font-size-70 { font-size: 70px !important; }
.font-size-80 { font-size: 80px !important; }
.font-size-90 { font-size: 90px !important; }

.line-height-14 { line-height: 14px; }
.line-height-15 { line-height: 15px; }
.line-height-16 { line-height: 16px; }
.line-height-18 { line-height: 18px; }
.line-height-20 { line-height: 20px; }
.line-height-24 { line-height: 24px; }
.line-height-26 { line-height: 26px; }
.line-height-28 { line-height: 28px; }
.line-height-30 { line-height: 30px; }
.line-height-32 { line-height: 32px; }
.line-height-36 { line-height: 36px; }
.line-height-40 { line-height: 40px; }
.line-height-48 { line-height: 48px; }

/*[class*="display-inline"] .pfs-dot, [class*="display-inline"] .pfs-circle { display: inline-flex; }*/
.pfs-dot, .pfs-circle, .pfs-ok, .pfs-ok-green, .pfs-vline { display: flex; align-items: center; }
.pfs-dot:before { content: ""; min-width:6px;width:6px;height:6px;border-radius:50%; margin-right: 10px; }
.pfs-dot:not([class*="bg-"]):before { background-color:#0052d9; }
.pfs-circle:before { content: ""; min-width:8px;width:8px;height:8px;border: 2px solid #0052d9;border-radius:50%; margin-right: 10px; }
.pfs-vline:before { content: ""; min-width:4px;width:4px;height:16px;border: 2px solid #0052d9;margin-right: 10px; }
[class*="pfs-ok"]:before { content: ""; width:16px;height:16px;margin-right: 6px;margin-top: 4px; }
.pfs-ok:before { background: url(../images/flag-ok.svg) no-repeat center; fill: #0052D9; }
.pfs-ok-green:before { background: url(../images/flag-ok-green.svg) no-repeat center; }

.next-margin-left-xxxxs > * + *:not([class*="margin-"]) { margin-left: 5px; }
.next-margin-left-xxxs > * + *:not([class*="margin-"]) { margin-left: 10px; }
.next-margin-left-xxs > * + *:not([class*="margin-"]) { margin-left: 20px; }
.next-margin-left-xs > * + *:not([class*="margin-"]) { margin-left: 30px; }
.next-margin-left-sm > * + *:not([class*="margin-"]) { margin-left: 40px; }
.next-margin-left > * + *:not([class*="margin-"]) { margin-left: 50px; }
.next-margin-left-lg > * + *:not([class*="margin-"]) { margin-left: 60px; }
.next-margin-left-xl > * + *:not([class*="margin-"]) { margin-left: 70px; }
.next-margin-left-xxl > * + *:not([class*="margin-"]) { margin-left: 80px; }
.next-margin-left-xxxl > * + *:not([class*="margin-"]) { margin-left: 90px; }

.next-margin-top-xxxxs > * + *:not([class*="margin-"]) { margin-top: 5px; }
.next-margin-top-xxxs > * + *:not([class*="margin-"]) { margin-top: 10px; }
.next-margin-top-xxs > * + *:not([class*="margin-"]) { margin-top: 20px; }
.next-margin-top-xs > * + *:not([class*="margin-"]) { margin-top: 30px; }
.next-margin-top-sm > * + *:not([class*="margin-"]) { margin-top: 40px; }
.next-margin-top > * + *:not([class*="margin-"]) { margin-top: 50px; }
.next-margin-top-lg > * + *:not([class*="margin-"]) { margin-top: 60px; }
.next-margin-top-xl > * + *:not([class*="margin-"]) { margin-top: 70px; }
.next-margin-top-xxl > * + *:not([class*="margin-"]) { margin-top: 80px; }
.next-margin-top-xxxl > * + *:not([class*="margin-"]) { margin-top: 90px; }

.next-padding-left-xxxxs > * + *:not([class*="padding-"]) { padding-left: 5px; }
.next-padding-left-xxxs > * + *:not([class*="padding-"]) { padding-left: 10px; }
.next-padding-left-xxs > * + *:not([class*="padding-"]) { padding-left: 20px; }
.next-padding-left-xs > * + *:not([class*="padding-"]) { padding-left: 30px; }
.next-padding-left-sm > * + *:not([class*="padding-"]) { padding-left: 40px; }
.next-padding-left > * + *:not([class*="padding-"]) { padding-left: 50px; }
.next-padding-left-lg > * + *:not([class*="padding-"]) { padding-left: 60px; }
.next-padding-left-xl > * + *:not([class*="padding-"]) { padding-left: 70px; }
.next-padding-left-xxl > * + *:not([class*="padding-"]) { padding-left: 80px; }
.next-padding-left-xxxl > * + *:not([class*="padding-"]) { padding-left: 90px; }

.next-padding-top-xxxxs > * + *:not([class*="padding-"]) { padding-top: 5px; }
.next-padding-top-xxxs > * + *:not([class*="padding-"]) { padding-top: 10px; }
.next-padding-top-xxs > * + *:not([class*="padding-"]) { padding-top: 20px; }
.next-padding-top-xs > * + *:not([class*="padding-"]) { padding-top: 30px; }
.next-padding-top-sm > * + *:not([class*="padding-"]) { padding-top: 40px; }
.next-padding-top > * + *:not([class*="padding-"]) { padding-top: 50px; }
.next-padding-top-lg > * + *:not([class*="padding-"]) { padding-top: 60px; }
.next-padding-top-xl > * + *:not([class*="padding-"]) { padding-top: 70px; }
.next-padding-top-xxl > * + *:not([class*="padding-"]) { padding-top: 80px; }
.next-padding-top-xxxl > * + *:not([class*="padding-"]) { padding-top: 90px; }


.stroke-width-xxxxs { stroke-width: 2px !important; }
.stroke-width-xxxs { stroke-width: 5px !important; }
.stroke-width-xxs { stroke-width: 10px !important; }
.stroke-width-xs { stroke-width: 15px !important; }
.stroke-width-sm { stroke-width: 20px !important; }
.stroke-width { stroke-width: 25px !important; }
.stroke-width-lg { stroke-width: 30px !important; }
.stroke-width-xl { stroke-width: 35px !important; }
.stroke-width-xxl { stroke-width: 40px !important; }
.stroke-width-xxxl { stroke-width: 45px !important; }
.stroke-width-xxxxl { stroke-width: 50px !important; }


